<?xml version="1.0" encoding="UTF-16"?><flip_pop title="البنية العنقودية " img_src="" img_pos="" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"><content cont_pos="0,0"><cont_txt bullet="no" bullet_type="default" align="right" txt_pos="0,20" txt_width="290">
		<p>البنية العنقودية تقلص إلى أدنى حد ممكن من السلطة التسلسلية الهرمية. وتعطي صلاحيات واسعة عن
طريق التفويض، إلى مجموعات متخصصة من فرق العمل. تضم اختصاصات ومهارات متنوعة (مكونة على شكل
عناقيد)، تقوم بممارسة مهامها ومسؤولياتها باستقلالية شبه تامة، وتتخذ القرارات المناسبة التي
تمليها مصالح المؤسسة وأهدافها الكبرى.<br></br>
أما رئيس مجلس الإدارة – المدير العام، فلا يتدخل في أعمال فرق العمل إلا في الحالات التي تهدد
مخططات المؤسسة في التوسع والانتشار وتحقيق معدلات الأرباح المتفق عليها.</p>
	</cont_txt></content></flip_pop>